WordPress.org

Make WordPress Core


Ignore:
Timestamp:
11/12/2018 05:01:09 PM (8 months ago)
Author:
youknowriad
Message:

Block Editor: Update @wordpress dependencies to the latest version matching Gutenberg 4.3.0

  • Update the editor,edit-post,components,block-library,nux and list-reusable blocks packages
  • Also add a missing wp-date dependency to the editor script

Props atimmer
See #45145.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.